### Class: restexplorercomponent = new RestExplorerComponent()

A component providing a self-hosted API Explorer.

#### constructor(application: RestApplication, config: RestExplorerConfig) : RestExplorerComponent

Parameters

Name | Type | Default Value | Flags | Description
--- | --- | --- | --- | ---
application | `RestApplication` |  |  | A component providing a self-hosted API Explorer.
config | `RestExplorerConfig` | {} |  | A component providing a self-hosted API Explorer.

### Namespace: RestExplorerBindings

Binding keys used by this component.

### const RestExplorerBindings.CONFIG = BindingKey.create( 'rest-explorer.config', )

Binding keys used by this component.